#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/KVMFR.h
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/debug.h
stdio.h
-
inttypes.h
-
time.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/framebuffer.h
stdlib.h
-
stdbool.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/option.h
stdbool.h
-
common/stringlist.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/common/stringlist.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/stringlist.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/stringutils.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h
stdint.h
-
stdbool.h
-
windows.h
-
time.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/KVMFR.c
common/KVMFR.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/KVMFR.h

/home/abaddon/Downloads/tmp/LookingGlass/common/src/framebuffer.c
common/framebuffer.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/framebuffer.h
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/debug.h
string.h
-
stdatomic.h
-
emmintrin.h
-
smmintrin.h
-
unistd.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/option.c
common/option.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/option.h
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/debug.h
common/stringutils.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/stringutils.h
stddef.h
-
stdlib.h
-
stdio.h
-
string.h
-
assert.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/stringlist.c
common/stringlist.h
/home/abaddon/Downloads/tmp/LookingGlass/common/src/common/stringlist.h
stdlib.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/src/stringutils.c
stdio.h
-
stdlib.h
-
stdarg.h
-

